extends ../../layout/template
include ../../modules/form/mixin

block vars
	- var pageName = "passrestore";
	- var pageTitle = "Восстановление пароля";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title: h1 Восстановление пароля

	section
		.inner
			.article-wrap
				.article-content
					h3 Введите новый пароль
					p
						form(action="/api/pass-restore", method="post", autocomplete="off", data-from-name="pass-restore").form
							.form-item
								.form-title Новый пароль
								.form-field
									+formInput('new_password', 'Новый пароль', '', 'password')
							.form-item
								.form-title Повторите пароль
								.form-field
									+formInput('repeat_password', 'Повторите пароль', '', 'password')

							+formButton('submit', true) Сохранить пароль
